Subject: RE: Change In Vacation Policy
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 06:13:56 -0700 (PDT)

Jo Ann,

We really need to get full requirements outlined and a project scope document completed by the beginning of next week in order to make the deadline on this piece of work.  If possible, I think it would be best to have the requirements gathering meeting tomorrow afternoon.  Please let me know how I can help pull the meeting together.

Thanks!

Wendy L. Proctor
Integrated Solution Center
SAP Managing Consultant
(713) 345-6717 Phone
(713) 646-8212 Fax

 -----Original Message-----
From: 	Hill, Jo Ann  
Sent:	Monday, October 22, 2001 5:15 PM
To:	Skinner, Cindy; Coleman, Brad; Taylor, Diane; Simon, Shawn; Womack, Mary; Proctor, Wendy; Brooks, Mike; Rath, Mikie; Zarkowsky, Sarah
Cc:	Cash, Michelle; Walton, Sheila
Subject:	Change In Vacation Policy

It has been communicated that the vacation policy has, indeed, been approved by the Board Of Directors.  What needs to happen now is that a true cost estimate needs to be provided to the HR Heads (David Oxley?) so that funding for the system changes can be obtained.

ISC -- please put together a project scope document to configure SAP to do the following:

Vacation accrual will occur for all employees as it does now for new hires their first year.
Only 40 hours of "automatic" carryover will be allowed.  Any additional vacation carryover must be approved.
Employees will be able to go into vacation arrears up to their maximum entitlement for the year, plus any carryover.

I know this doesn't cover all of the details, but wanted to give you as much as I knew.  Please let me know when you'd like to get a meeting together to go over complete requirements, and I'll help pull that meeting together.

Payroll -- from a process perspective, it is my understanding that we will take as much overpayment as possible from the final payroll check.  It would probably be helpful to document how that process is carried out, and then put together a proposal on how it could be handled in the future -- TPC?  HR Rep?, etc.

Please let me know if anyone needs any additional information at this time; otherwise, I'll wait to hear from the ISC on when they'd like to get the requirements-gathering session put together.

Thanks.
Jo Ann